Debian Bug report logs - #367682
gnome-screensaver: could use debian-floaters as default theme

version graph

Package: gnome-screensaver; Maintainer for gnome-screensaver is Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>; Source for gnome-screensaver is src:gnome-screensaver.

Reported by: Gustavo Franco <stratus@debian.org>

Date: Wed, 17 May 2006 17:03:01 UTC

Severity: wishlist

Found in version gnome-screensaver/2.14.1-1

Fixed in version gnome-screensaver/2.14.3-3

Done: Gustavo Franco <stratus@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, gpastore@debian.org (Guilherme de S. Pastore):
Bug#367682; Package gnome-screensaver. Full text and rfc822 format available.

Acknowledgement sent to Gustavo Franco <stratus@debian.org>:
New Bug report received and forwarded. Copy sent to gpastore@debian.org (Guilherme de S. Pastore). Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Gustavo Franco <stratus@debian.org>
To: submit@bugs.debian.org
Subject: gnome-screensaver: could use debian-floaters as default theme
Date: Wed, 17 May 2006 13:36:34 -0300
Package: gnome-screensaver
Severity: wishlist
Version: 2.14.1-1

Hi Guilherme,

Since gnome-screensaver was included in gnome-desktop task and a lot of users
will install it in our upcoming release (Etch), i would like to suggest you use
debian-floaters as default theme.

Here's my suggested gconf values for the Debian package (please note that some
options are already default):

$ gconftool-2 -R /apps/gnome-screensaver
 mode = single
 themes = [debian-floaters]
 logout_enabled = false
 lock_enabled = true
 cycle_delay = 10
 idle_delay = 10
 logout_delay = 120
 logout_command =
 user_switch_enabled = false
 idle_activation_enabled = true
 lock_delay = 0

I would like to open more "Debian Desktop" bugs, but i dunno what's the best way
to sort out these details (eg.: gconf values). Since it's the first bug i'm opening
about the subject, it would be good if you give me input on what do you think about
the gconf values changes. I mean, 'patch the schema', use 'gconftool-2' in postinst,
or what ?

Thanks,
Gustavo Franco - <stratus@debian.org>



Reply sent to Gustavo Franco <stratus@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Gustavo Franco <stratus@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 367682-close@bugs.debian.org (full text, mbox):

From: Gustavo Franco <stratus@debian.org>
To: 367682-close@bugs.debian.org
Subject: Bug#367682: fixed in gnome-screensaver 2.14.3-3
Date: Fri, 24 Nov 2006 21:17:02 +0000
Source: gnome-screensaver
Source-Version: 2.14.3-3

We believe that the bug you reported is fixed in the latest version of
gnome-screensaver, which is due to be installed in the Debian FTP archive:

gnome-screensaver_2.14.3-3.diff.gz
  to pool/main/g/gnome-screensaver/gnome-screensaver_2.14.3-3.diff.gz
gnome-screensaver_2.14.3-3.dsc
  to pool/main/g/gnome-screensaver/gnome-screensaver_2.14.3-3.dsc
gnome-screensaver_2.14.3-3_i386.deb
  to pool/main/g/gnome-screensaver/gnome-screensaver_2.14.3-3_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 367682@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Gustavo Franco <stratus@debian.org> (supplier of updated gnome-screensaver package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri, 24 Nov 2006 16:58:03 -0200
Source: gnome-screensaver
Binary: gnome-screensaver
Architecture: source i386
Version: 2.14.3-3
Distribution: unstable
Urgency: low
Maintainer: Guilherme de S. Pastore <gpastore@debian.org>
Changed-By: Gustavo Franco <stratus@debian.org>
Description: 
 gnome-screensaver - GNOME screen saver and locker
Closes: 367682
Changes: 
 gnome-screensaver (2.14.3-3) unstable; urgency=low
 .
   * Add a gconf-defaults file.
     + Set the default screensaver to be Debian floaters. (Closes: #367682)
     + Enable user switch option.
   * debian/rules: Register it with priority 15
   * debian/control: Build-depend on debhelper 5.0.13.
Files: 
 a10456f32ca6b24d0e16d760c94cad4e 1688 gnome optional gnome-screensaver_2.14.3-3.dsc
 9c95c9d0ad4c44a215546dd4b95992b0 2122211 gnome optional gnome-screensaver_2.14.3.orig.tar.gz
 198a26af47852557be9a61b908091627 6884 gnome optional gnome-screensaver_2.14.3-3.diff.gz
 772c4a8ef886e0011d2fc37b1a96e51e 1713674 gnome optional gnome-screensaver_2.14.3-3_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.5 (GNU/Linux)

iD8DBQFFZ17R7ftwBTcVV3gRAu63AKC5e8sG6s+aVRVNxbuiPsX0PMXX8ACbBmmA
0O0NuOEcJhdgqwgzYKLULu0=
=iKDS
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 26 Jun 2007 19:45:42 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 16:51:32 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.